DOCKER(1)

NAME

docker-system-prune - Remove unused data

SYNOPSIS

docker system prune [OPTIONS]

DESCRIPTION

Remove unused data

OPTIONS

-a, --all[=false]
    Remove all unused images not just dangling ones

--filter=
    Provide filter values (e.g. 'until=<timestamp>')

-f, --force[=false]
    Do not prompt for confirmation

SEE ALSO

docker-system(1)